--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Registers C type <tt>alias_type</tt> as an alias of <tt>existing_type</tt>
full_name: C#alias_type_converter
is_singleton: false
name: alias_type_converter
params: (existing_type, alias_type)
visibility: public
